.breadcrumbs { display: none }
.item-pagehome { }
#btcontentslider206 { padding-left: 30px; padding-right: 30px }


.bt-cs { position: relative; max-width: 1030px; top: 60px; margin: auto; }
.bt-cs a.prev { /* background: url(../../../images/hp-elements/re-left.png) left top no-repeat !important; opacity: 1; top: 50px; position: absolute; */ position: relative !important; z-index: 999; margin: 0; padding: 0; left: 0; color: #333333;  background-image: none !important; top: 0px; text-indent: 0 }
.bt-cs a.next { /* background: url(../../../images/hp-elements/re-right.png) right top no-repeat !important; opacity: 1; top: 50px; position: absolute; */ position: relative !important; z-index: 100; margin: 0; padding: 0; right: 0; color: #333333; background-image: none !important; top: 0px; text-indent: 0 }

.bt-cs .prev, .bt-cs .next { width: auto !important; height: auto !important }

.bt-cs a.prev:hover { opacity: 1; display: inherit !important; position: relative }
.bt-cs a.next:hover { opacity: 1; display: inherit !important; position: relative }

.bt-cs .bt-inner img { border: 0px !important; outline: none !important; }
.bt-introtext { font-family: open sans; font-size: 16px; line-height: 24px; color: #333333; height: 300px; display: block }
.bt-introtext p.triangle { background-image: url(../../../images/hp-elements/triangle.png); background-repeat: no-repeat; margin: auto; width: 57px; height: 23px; position: relative; top: -10px }
.bt-introtext p.box { background-color: #ffffff; padding: 30px; height: 70px; margin-top: 5px; border-radius: 6px; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); }
.bt-introtext p.bullet_box { margin-left: 20px; margin-right: 30px; float: left; font-size: 14px; display: flex }
.bt-introtext p.bullet_box img { display: inline-table; }
.bt-introtext p.bullet_box b { text-transform: uppercase; font-weight: 600; font-size: 14px; position: relative; top: 20px; left: 10px; display: inline-table; line-height: 16px }
.bt-introtext p.bullet_box i {  font-weight: 400; font-size: 14px; font-style: normal; text-transform: lowercase }

.carosello-quote { height: 400px; display: block; padding-top: 20px }


.boxhomecontainer { width: 100%; margin: auto; max-width: 1000px; position: relative }
.boxhome1, .boxhome2, .boxhome3 { width: 290px; font-family: Open Sans; display: inline-table; font-size: 16px; line-height: 24px; margin-right: 10px; margin-left: 30px; position: relative; top: 20px; text-align: left }

div.boxhome1 h1 { font-family: "Raleway"; font-weight: 400; line-height: 40px; font-size: 36px; color: #666666; margin: 20px 0px 10px 0px }
div.boxhome3 h1 { font-family: "Raleway"; font-weight: 400; line-height: 40px; font-size: 36px; color: #666666; margin: 20px 0px 10px 0px }
div.boxhome2 h1 { font-family: "Raleway"; font-weight: 400; line-height: 40px; font-size: 36px; color: #666666; margin: 20px 0px 10px 0px }

div.boxhome1 a.btnhp { font-family: "Raleway"; line-height: 50px; font-size: 18px; background-color: #99d100; color: #ffffff; border-radius: 6px; text-shadow: none; padding: 10px 30px; text-align: left; }
div.boxhome3 a.btnhp { font-family: "Raleway"; line-height: 50px; font-size: 18px; background-color: #666666; color: #ffffff; border-radius: 6px; text-shadow: none; padding: 10px 30px; text-align: left; }
div.boxhome2 a.btnhp { font-family: "Raleway"; line-height: 50px; font-size: 18px; background-color: #00aec7; color: #ffffff; border-radius: 6px; text-shadow: none; padding: 10px 30px; text-align: left; }


div.boxhome1 a:hover, div.boxhome2 a:hover, div.boxhome3 a:hover, div.videozone a:hover { text-decoration: none; opacity: 0.8;  }

div.boxhome1 br, div.boxhome2 br, div.boxhome3 br { line-height: 24px }

div.videozone .avPlayerWrapper { float: left; margin-right: 50px } 
div.videozone .avPlayerWrapper:after { clear: left } 
div.videozone p { text-shadow: none; padding-left: 20px }
div.videozone { text-align: left; font-family: Open Sans; max-width: 1020px; margin: auto; margin-top: 20px; color: #ffffff; font-size: 16px; line-height: 24px }
div.videozone b { font-family: "Raleway";  font-weight: 400; line-height: 40px; font-size: 36px; color: #ffffff; }
div.videozone a { font-family: "Raleway"; font-weight: 400; line-height: 50px; font-size: 18px; background-color: #333333; color: #ffffff; border-radius: 6px; padding: 10px 30px; text-align: center; -moz-osx-font-smoothing: grayscale; }
div.videozone a:hover { font-family: "Raleway"; font-weight: 400; line-height: 50px; font-size: 18px; background-color: #ffffff; color: #333333; border-radius: 6px; padding: 10px 30px; text-align: center; -moz-osx-font-smoothing: grayscale; opacity: 1 }




#navigation .menu > .active > a, #navigation li.active > a { /* -- color: #ffffff; */ background-image: none; /* ! sfondo bottone TAB Home */ }


.row { margin-bottom: 0px} 
#box-wrap { margin-bottom: 0px  }
#navigation { position: relative; z-index: 8000 } 
#header, #user2, #footer-wrap {  max-width: 1000px; width: 1000px  }
#wrapper .container .row .clr {  width: 100%; margin: 0px; max-width: 100%  }
.container { width: 100%; max-width: 100%  }
.hidden-xs { /*width: 100%;  position: relative; z-index: 0; top: 0px; opacity: 0.5;*/  }



.content-overlay { position: relative; z-index: 200; text-align: center; top: -30px }
.content-overlay h3 { text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6); text-align: center;  font-size: 80px; opacity: 0.9; color: #fff; font-family: "Raleway"; font-weight: 700; -moz-osx-font-smoothing: grayscale; }
.content-overlay h3 i { text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6); text-align: center;  font-size: 80px; opacity: 0.8; color: #fff; font-family: "Raleway"; font-weight: 700; -moz-osx-font-smoothing: grayscale; }
.content-overlay h4 { text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6); text-align: center;  font-size: 30px; opacity: 0.9; color: #fff; font-family: "Raleway"; font-weight: 400; margin-top: 50px; }
.content-overlay .btn-home1 { min-width: 170px; margin: auto; display: inline-block; background-color: #333333; color: #ffffff; text-align: center; font-weight: 100; font-size: 20px; padding: 12px 30px; border-radius: 6px; top: 50px; position: relative; font-family: "Raleway"; -moz-osx-font-smoothing: grayscale;  }
.content-overlay .btn-home2 { min-width: 170px; margin: auto; display: inline-block; background-color: #ffffff; color: #00aec7; text-align: center; font-weight: 100; font-size: 20px; padding: 12px 30px; border-radius: 6px; top: 50px; position: relative; font-family: "Raleway"; -moz-osx-font-smoothing: grayscale;  }
.content-overlay .btn-home3 { min-width: 170px; margin: auto; display: inline-block; background-color: #99d100; color: #ffffff; text-align: center; font-weight: 100; font-size: 20px; padding: 12px 30px; border-radius: 6px; top: 50px; position: relative; font-family: "Raleway"; -moz-osx-font-smoothing: grayscale;  }
.content-overlay .btn-home4 { min-width: 170px; margin: auto; display: inline-block; background-color: #00aec7; color: #ffffff; text-align: center; font-weight: 100; font-size: 20px; padding: 12px 30px; border-radius: 6px; top: 50px; position: relative; font-family: "Raleway"; -moz-osx-font-smoothing: grayscale;  }
.content-overlay .btn-home1:hover, .content-overlay .btn-home3:hover { text-decoration: none; background-color: #ffffff; color: #333333 }
.content-overlay .btn-home2:hover, .content-overlay .btn-home4:hover { text-decoration: none; background-color: #333333; color: #ffffff }
.content-overlay i.fa { font-family: fontawesome; position: relative; top: 3px; line-height: 20px }

.content-overlay .unslider-nav { display: none !important } /* tolgo bullet da main slide */
.content-overlay .unslider-arrow { top: 42% }
.sliderhome { height: 320px; width: 100%; padding-top: 130px; background-size: cover; background-position: 50% 50%; }

.my-slider2 ul li { text-align: center }

.carosello-video { background-image: url(/images/hp-elements/bg-high.jpg); background-size: cover; position: relative; padding-top: 80px; padding-bottom: 65px;  }

.carosello-video h1 { font-family: "Raleway"; font-weight: 400; line-height: 40px; font-size: 36px; color: #ffffff; margin: 0px; top: -10px; position: relative; }

.blocco-links { background-image: url(/images/hp-elements/bg_blocco_links.jpg); background-size: auto; background-attachment: fixed; height: 400px; text-align: center; position: relative; padding-top: 80px; padding-bottom: 10px; font-size: 40px; line-height: 50px; color: #ffffff  }
.blocco-links h1 { color: #ffffff; font-weight: 600; font-size: 60px; line-height: 80px  }
.blocco-links a { color: #ffffff; text-decoration: none; font-size: 40px; line-height: 50px }
.blocco-links a:hover { text-decoration: none; color: #333333 }
.blocco-links a.btn1 { font-family: "Raleway"; line-height: 50px; font-size: 18px; background-color: #99d100; color: #ffffff; border-radius: 6px; text-shadow: none; padding: 10px 30px; text-align: center; }
.blocco-links a.btn2 { font-family: "Raleway"; line-height: 50px; font-size: 18px; background-color: #333333; color: #ffffff; border-radius: 6px; text-shadow: none; padding: 10px 40px; text-align: center; }
.blocco-links a.btn1:hover, .blocco-links a.btn2:hover { text-decoration: none; color: #333333; background-color: #ffffff; opacity: 1;}


.divisore { width: 100%; height: 100px; margin: auto; position: relative; display: block  }



@media screen and (max-width: 999px) { 
#header, #user2, #footer-wrap { width: auto }
.item-pagehome { position: relative; top: 0px; background-image: none }
#nivo_slider_201 { height: 350px; display: block; background-image: url(/images/shadow-home.jpg); background-position: 0px 296px; background-repeat: no-repeat }
.boxhomecontainer { width: 100%; margin: auto; text-align: center }
.boxhome1, .boxhome2, .boxhome3 { width: 33%; margin-bottom: 50px; font-family: Open Sans; display: inline-table; font-size: 14px; line-height: 24px; padding-right: 5px }
.boxhome1, .boxhome2, .boxhome3 { margin-right: 25px }
.content-overlay { top: -20px }
.shortcut div { margin-right: 30px }
.end_page { width: auto; max-width: 999px }
}

@media screen and (max-width: 799px) {

#header, #user2, #footer-wrap {  max-width: 1000px; width: 100%  }
#wrapper .container .row .clr { max-width: 1000px; min-width: 220px;  margin: 0px;  }
.container { max-width: 1000px; min-width: 220px  }

.end_page { width: 90%; }

.item-pagehome  { background-image: none; position: relative; top: -25px }


.sliderhome { height: 250px; width: 100%; padding-top: 50px; background-size: cover; background-position: 50% 50%; }


.content-overlay { position: relative; z-index: 200; top: -55px; text-align: center; width: 100%; margin: auto }
.content-overlay h3 { text-align: center;  font-size: 36px; line-height: 40px; opacity: 0.9; text-shadow: none; color: #fff; font-family: "Raleway"; font-weight: 700; -moz-osx-font-smoothing: grayscale; }
.content-overlay h3 i { text-align: center;  font-size: 36px; opacity: 0.8; text-shadow: none; color: #fff; font-family: "Raleway"; font-weight: 700; -moz-osx-font-smoothing: grayscale; }
.content-overlay h4 { text-align: center;  font-size: 20px; opacity: 1; text-shadow: none; color: #fff; font-family: "Raleway"; font-weight: 400; margin-top: 25px; margin-right: 45px; margin-left: 45px; margin-bottom: 0px  }
.content-overlay img { width: 80%; margin-top: 20px; margin-bottom: 40px }
.content-overlay .btn-home1, .content-overlay .btn-home2, .content-overlay .btn-home3 { background-color: #333333; color: #ffffff; text-shadow: none; text-align: center; padding: 10px 30px; border-radius: 6px; top: 35px; position: relative; font-family: "Raleway"; -moz-osx-font-smoothing: grayscale;  }
.content-overlay .btn-home1:hover, .content-overlay .btn-home2:hover, .content-overlay .btn-home3:hover { text-decoration: none; background-color: #ffffff; color: #00aec7 }

.content-overlay div.unslider { /* -- margin-top: 50px */ margin-top: 18px }


.unslider-nav ol { position: relative; top: -50px }
.carosello-video .unslider-nav ol { position: relative; top: -70px }
.content-overlay .unslider-nav ol { }
.unslider-arrow img { display: none }

.bt-introtext { color: #333333 }

#nivo_slider_201 { height: auto; display: block; background-image: none; background-repeat: no-repeat; width: 95%; margin: auto; border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc }
.boxhomecontainer { width: 90%; margin: auto; position: relative; top: -20px }
.boxhome1 { /* margin-top: 40px */ }
div.boxhome1 h1, div.boxhome2 h1, div.boxhome3 h1 {margin: 0px 0px 10px 0px !important }
.boxhome1, .boxhome2, .boxhome3 { width: 99%; text-align: center; padding-bottom: 30px; font-family: Open Sans; display: inline-table; font-size: 14px; line-height: 24px; margin-right: 0px; margin-left: 0px }
.boxhome4 { width: 99%; text-align: left; padding-bottom: 30px; border-bottom: 1px solid #cccccc; margin-bottom: 0px; font-family: Open Sans; display: inline-table; font-size: 14px; line-height: 24px; margin-right: 0px; margin-left: 0px }
.boxhome1 img, .boxhome2 img, .boxhome3 img { width: 100% }  
div.videozone { margin: auto;  width: 90%; color: #ffffff; }
.videozone .avPlayerWrapper div div iframe { max-width: 300px; margin-bottom: 20px; }
.videozone .avPlayerContainer { max-width: 300px; }
div.videozone p { text-shadow: none; }
div.videozone b { line-height: 36px; } 
div.videozone a { font-family: "Raleway"; font-weight: 400; line-height: 90px; background-color: #00aec7; color: #ffffff; border-radius: 6px; text-shadow: none; padding: 10px 30px; text-align: center; margin-bottom: 50px; -moz-osx-font-smoothing: grayscale;  }

.background-video, .content-overlay { /*display: none*/ }
.carosello-quote { background-color: transparent; text-align: justify; height: auto; position: relative; top: -70px; padding-top: 20px; background-image: none; margin-bottom: 20px; DISPLAY: NONE  }
.carosello-video { margin-top: -100px; background-color: transparent; color: #ffffff; padding-bottom: 5px; padding-top: 50px }
.carosello-video .videozone { text-align: center }
.carosello-video h1 { font-size: 30px }
div.bt-introtext b { margin-top: 15px; margin-right: 0px; }

.carosello-video .avPlayerWrapper { display: none } /* tolgo video da HP */

.blocco-links { height: auto; font-size: 20px; line-height: 24px; padding-bottom: 80px }
.blocco-links h1 { font-size: 36px; line-height:  40px }
.blocco-links a { font-size: 20px; line-height: 24px }
.blocco-links a.btn2 {display: none } 

.container {  max-width: 799px }
.item-pagehome { position: relative; top: 0px; } 


.label_overlay {
    position: absolute;
    bottom: 0px;
    left: 0;
    height: 55px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    color: #000000;
    transition: all .3s;
    opacity: 0.7;
}

.label_overlay span { position: relative; top: -70px; overflow: visible; font-weight: 400; font-family: "Raleway"; font-size: 14px  }


 } 